.promotion-offer {
    position: relative;
    margin-bottom: 70px;
    overflow: hidden;

    .promotion-img {

        img {
            margin: 0px 0px;
            width: 100%;
            height: 395px;
            object-fit: cover;

            @media (max-width: 520px) {
                object-fit: cover;
                transform: scale(1, 1);
            }
        }

        &.promotion-img-online {
            img {
                height: 460px;
            }
        }
    }

    .promotion-text {
        @media (max-width: 1024px) {
            padding: 0 15px;
        }

    }

    .promotion-details {
        position: absolute;
        width: 100%;
        top: 26%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);

        @media (max-width: 1200px) {
            top: 35%;
        }

        @media (max-width: 991px) {
            top: 34%;
        }

        &.online-promotion-details {
            top: 50%;
        }

        .field-promotiontext {
            font-size: 68px;
            letter-spacing: -2px;
            line-height: 78px;
            color: #ffffff;
            font-weight: bold;

            @media (max-width: 1200px) {
                font-size: 60px;
            }

            @media (max-width: 991px) {
                font-size: 44px;
                line-height: 50px;
            }

            @media (max-width: 520px) {
                font-size: 40px;
                line-height: 43px;
            }
        }

        .Promotion-link {
            a {
                background: #0033ab;
                color: #fff;
                padding: 21.5px 23.5px;
                text-decoration: none;
                display: inline-block;
                width: auto;
                font-weight: bolder;
                line-height: 1.28;
                letter-spacing: 0.01438rem;
                -webkit-transition: all .25s linear;
                transition: all .25s linear;
                font-size: 14px;
                position: relative;
                margin-top: 16px;

                @media (max-width: 991px) {
                    padding: 15.5px 17.5px;
                }

                &:after {
                    display: inline-block;
                    font: normal normal normal 14px/1 IcoMoon;
                    font-size: inherit;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    content: "";
                    font-size: .7em;
                    margin-left: 16px;
                    color: #fff;
                }
            }
        }
    }
}


.promotion-promo {
    position: relative;

    .next-Session {
        position: absolute;
        width: 100%;
        bottom: 80px;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);

        @media (max-width: 1200px) {
            bottom: 30px;
        }

        @media (max-width: 991px) {
            position: absolute;
            width: 100%;
            bottom: 75px;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

        &-title {
            font-size: 28px;
            line-height: 28px;
            color: #ffffff;
            margin-bottom: 3px;
            color: #ffffff;

            @media screen and (max-width: 991px) {
                font-size: 18px;
                line-height: 18px;
                margin-bottom: 0px;

            }
        }

        &-date {
            font-size: 28px;
            line-height: 37px;
            color: #ffffff;
            display: inline;
            font-weight: bold;

            @media screen and (max-width: 991px) {
                font-size: 18px;
            }
        }

        &-city {
            font-size: 28px;
            line-height: 37px;
            color: #ffffff;
            display: inline-block;

            &:before {
                content: "/\00a0";
                color: #ffffff;
            }

            font-weight: bold;

            @media screen and (max-width: 991px) {
                font-size: 18px;
            }
        }

        &-link {
            a {
                font-size: 14px;
                line-height: 48px;
                color: #ffffff;
                font-weight: bold;
                text-decoration: underline;
                font-weight: bold;

                @media screen and (max-width: 991px) {
                    font-size: 14px;
                    line-height: 25px;
                }

                &:hover {
                    color: #ffffff;
                }

                &:after {
                    display: inline-block;
                    font: normal normal normal 14px/1 IcoMoon;
                    font-size: inherit;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    content: "";
                    font-size: .7em;
                    margin-left: 16px;
                    color: #fff;
                }
            }
        }

        .progress {
            background-color: transparent;
            display: none;
        }

    }
}